header {
    background-color: $red;
    padding: 1% 0;
}
.navbar_container {
    font-family: $font-primary-bold-sansserif;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .navbar-brand{
        flex: 2;
    }
    ul.navbar_menu{
        flex: 2;
        display: flex;
        justify-content: flex-end;
        li{
            display: inline;
            margin: 1% 2%;
            a{
                text-decoration: none;
                color : $font-color-light;
                opacity: 0.7;
                &:hover, &:active, &:focus{
                    text-decoration: underline;
                    opacity: 1;
                }
            }
        }
    }
}